#!/bin/sh
### BEGIN INIT INFO
# Provides:          ceilometer-agent-compute
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      mongodb rabbitmq-server
# Should-Stop:       mongodb rabbitmq-server
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: ceilometer central compute
# Description:       ceilometer central compute
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Ceilometer Agent Compute (ceilometer-agent-compute)"
PROJECT_NAME=ceilometer
NAME=${PROJECT_NAME}-agent-compute
DAEMON=/usr/bin/${PROJECT_NAME}-polling
DAEMON_ARGS=" --polling-namespaces compute"
